html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;}
*, * focus{outline:none;margin:0;padding:0;}
textarea{overflow:auto;}
textarea, input[type=text]{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
::selection{background:#C9D7DF;color:#2A5B79;}
html, body{height:100%;width:100%;margin:0;padding:0;font-size:14px;font-family:"Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
*:focus{outline:none;}
h1, h2, h3, h4, h5, h6{color:#000;font-weight:bold;}
h1{font-size:28px;line-height:30px;margin:7px 0 10px;}
h2{font-size:23px;line-height:30px;margin:10px 0 12px;}
h3{font-size:18px;line-height:25px;margin:7px 0 7px;}
h4{font-size:17px;line-height:19px;margin:3px 0 6px 0;}
h5{font-size:15px;line-height:17px;margin:0 0 5px 0;}
h6{font-size:13px;line-height:15px;margin:0 0 3px 0;}
blockquote{font-family:'Times New Roman';font-style:italic;font-size:14px;line-height:20px;margin:15px 15px 15px 25px;}
hr{border-top:1px solid #a59d88;}
p{padding:0 0 10px 0;}
pre{font-size:14px;line-height:17px;padding:10px 7px;margin:0;word-wrap:break-word;}
a{color:#144877;text-decoration:none;}
a:hover{color:#145FA3;}
.underline{text-decoration:underline;}
form{}
input[type="text"], input[type="password"], input[type="email"],
input[type="tel"], input[type="color"], input[type="date"],
input[type="datetime"], input[type="datetime-local"],
input[type="month"], input[type="number"], input[type="range"], select,
input[type="search"], input[type="time"], input[type="url"], input[type="week"],
input[type="submit"], input[type="reset"], input[type="button"], textarea, .button{display:inline-block;padding:5px;border:1px solid #DDD;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
input[type="submit"], input[type="reset"], input[type="button"], .button{cursor:pointer;padding:4px;width:auto !important;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
textarea{min-height:130px;}
.blue_txt{color:#4cd7e8 !important;}
.red_txt{color:#ff2200 !important;}
.gray_txt{color:#dcdcdc !important;}
.white_txt{color:#fff !important;}
.black_txt{color:#000 !important;}
.orange_txt{color:#f8a73d !important;}
.blue_bcg{background-color:#4cd7e8 !important;}
.red_bcg{background-color:#ff2200 !important;}
.gray_bcg{background-color:#dcdcdc !important;}
.white_bcg{background-color:#fff !important;}
.black_bcg{background-color:#000 !important;}
.orange_bcg{background-color:#f8a73d !important;}
.dark_gray_bcg{background-color:#2c343c !important;}
.brown_bcg{background-color:#797864 !important;}
.green_bcg{background-color:#5fd00a !important;}
img{border:none;}
.alignleft{float:left;margin:0 10px 0px 0;}
.alignright{float:right;margin:5px 0 0px 10px;}
.aligncenter{display:block;width:auto;margin:0 auto;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.toright{text-align:right !important;}
.toleft{text-align:left !important;}
.tocenter{text-align:center !important;}
.nopadding{padding:0px !important;}
.nopaddingtop{padding-top:0px !important;}
.nopaddingbottom{padding-bottom:0px !important;}
.nopaddingleft{padding-left:0px !important;}
.nopaddingright{padding-right:0px !important;}
.nomargintop{margin-top:0px !important;}
.nomarginleft{margin-left:0px !important;}
.nomarginright{margin-right:0px !important;}
.nomarginbottom{margin-bottom:0px !important;}
.space5{height:5px !important;display:block !important;}
.space10{height:10px !important;display:block !important;}
.space15{height:15px !important;display:block !important;}
.space20{height:20px !important;display:block !important;}
.space25{height:25px !important;display:block !important;}
.space30{height:30px !important;display:block !important;}
.space35{height:35px !important;display:block !important;}
.space40{height:40px !important;display:block !important;}
.space45{height:45px !important;display:block !important;}
.space50{height:50px !important;display:block !important;}
.radius3{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;}
.radius6{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px;}
.radius9{border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-o-border-radius:9px;}
.radius12{border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;-o-border-radius:12px;}
.radius15{border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;-o-border-radius:15px;}
.radius18{border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px;-o-border-radius:18px;}
.radius21{border-radius:21px;-moz-border-radius:21px;-webkit-border-radius:21px;-o-border-radius:21px;}
.radius24{border-radius:24px;-moz-border-radius:24px;-webkit-border-radius:24px;-o-border-radius:24px;}
.radius27{border-radius:27px;-moz-border-radius:27px;-webkit-border-radius:27px;-o-border-radius:27px;}
.radius30{border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-o-border-radius:30px;}
.borderW1{border-width:1px;}
.borderW2{border-width:2px;}
.borderW3{border-width:3px;}
.borderW4{border-width:4px;}
.borderW5{border-width:5px;}
.borderW6{border-width:6px;}
.borderW7{border-width:7px;}
.borderW8{border-width:8px;}
.borderW9{border-width:9px;}
.borderW10{border-width:10px;}
.borderSsol{border-style:solid;}
.borderSdsh{border-style:dashed;}
.borderSdot{border-style:dotted;}
.column{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;margin:0 0 30px 0;width:100%;display:block;padding:10px;color:#dcdcdc;}
.half{width:50% !important;}
.third{width:33.33% !important;}
.two_thirds{width:66.66% !important;}
.quorter{width:25% !important;}
.three_quorters{width:75% !important;}
.fifth{width:20% !important;}
.four_fifths{width:80%;}
.three_fifths{width:60%;}
.two_fifths{width:40%;}
.not_display{display:none!important;}